Results 1 to 4 of 4

Thread: Error checking the System Menu Version!

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Ca Error checking the System Menu Version!

    I'm trying to install Homebrew 1.0.1. I get all the way to the installer screen. It checks the sytem info and gives me the following: Error checking the System Menu Version!
    After that, it gives me the accept or decline options. Accepting takes me back to the main menu. I'm running menu version 2.2U. Do I need to upgrade the menu? Should I just upgrade via the internet or will upgrading to 3.4 create more problems. New to this so I'm not sure of the best way to proceed from here.
    TIA

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    i would update to atleast 3.2, and 1.0.1 isnt AMAZING enough to you know waste too much time obtaining

  3. #3
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Best Update method

    Thank you for the reply.Whats the best way to update to 3.2 (total noob)? Just use AnyRegion Changer or can I choose from the wii console which updates to accept? (Never hooked this console up to internet yet). I notice that you don't seem to think much of 1.01, what would be better?
    Thanks

  4. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    their all good more or less =P

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •